.sonni-hero-2026 {

	.sonni-hero__wrapper {
		position: relative;
		height: 100vh;
		max-height: -webkit-fill-available;

        @media screen and (min-width: 992px) {
            height: 66vw;
			max-height: 950px;	
        }
	}

	.sonni-hero__content {
		position: absolute;
		left: 0;
		width: 100%;
		z-index: 1;

		&.vertically-centered {
			top: 50%;
			transform: translateY(-50%);
		}

		&:not(.vertically-centered) {

            @media screen and (max-width: 991px) {
                bottom: auto;
                padding-top: 64px;
            }

            @media screen and (min-width: 992px) {
                bottom: 9vw;	
            }

            @media screen and (min-width: 1440px) {
                bottom: 125px;	
            }
		}

		.content-wrapper {
			max-width: 540px;

			.title {
				color: var(--sonni-blue);
				margin: 0;

                @media screen and (min-width: 992px) {
                    color: var(--sonni-white);
                }
			}

			.description {
				color: var(--sonni-blue);
				max-width: 380px;
				margin-bottom: 0;

                @media screen and (min-width: 992px) {
                    color: var(--sonni-white);
                }

                @media screen and (max-width: 767px) {
                    max-width: 285px;
					margin-top: 10px;
                }
			}

			.button {
				margin-top: 25px;
			}
		}
	}
}